Package org.jfree.layouting.renderer.border

## Interface BorderCorner

- All Known Implementing Classes:
    `EmptyBorderCorner`, `RoundedBorderCorner`

      public interface BorderCorner

  A border corner.
  Author:
    Thomas Morgner

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `RenderLength` | `getHeight​()` |
    `RenderLength` | `getWidth​()` |

- - ### Method Detail

    - #### getWidth

          RenderLength getWidth​()

    - #### getHeight

          RenderLength getHeight​()